## sncosmo 2.8.0

=== debian/changelog ===
sncosmo (2.8.0-2build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 19:27:15 +0000

sncosmo (2.8.0-2) unstable; urgency=medium

  * Use np.testing.assert_allclose for comparison in test
  * Build-depend on python-all-dev
  * Permanently skip tests that use remote data

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Aug 2022 20:34:22 +0200

sncosmo (2.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #757096)

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 10:26:02 +0200
