=== debian/changelog ===
sncosmo (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Oct 2022 20:45:22 +0200
