=== debian/control ===
Source: sncosmo
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-extinction,
               python3-emcee <!nocheck>,
               python3-iminuit <!nocheck>,
               python3-pytest <!nocheck>,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sncosmo
Vcs-Git: https://salsa.debian.org/debian-astro-team/sncosmo.git
Homepage: https://sncosmo.github.io
Rules-Requires-Root: no

Package: python3-sncosmo
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-emcee,
          python3-iminuit
Description: Python library for high-level supervova cosmology analysis
 SNCosmo synthesizes supernova spectra and photometry from SN models,
 and has functions for fitting and sampling SN model parameters given
 photometric light curve data. It offers fast implementations of
 several commonly used extinction laws and can be used to construct SN
 models that include dust. The SNCosmo library includes supernova
 models such as SALT2, MLCS2k2, Hsiao, Nugent, PSNID, SNANA and Whalen
 models, as well as a variety of built-in bandpasses and magnitude
 systems, and provides convenience functions for reading and writing
 peculiar data formats used in other packages. The library is
 extensible, allowing new models, bandpasses, and magnitude systems to
 be defined using an object-oriented interface.
