=== debian/tests/control ===
Test-Command: cd $ADTTMP; python3 -m pytest --pyargs sncosmo
Depends: @, python3-pytest
