## sncosmo 2.10.0

=== debian/changelog ===
sncosmo (2.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 2.10.0
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 17:17:37 +0200
