## sncosmo 2.10.1

=== debian/changelog ===
sncosmo (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2023 12:32:32 +0200
