## sncosmo 2.10.2

=== debian/changelog ===
sncosmo (2.10.2-1) unstable; urgency=medium

  * New upstream version 2.10.2

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Sep 2023 21:40:08 +0200
