=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=sncosmo

%:
	dh $@ --with python3 --buildsystem=pybuild
