## sncosmo 2.10.4

=== debian/changelog ===
sncosmo (2.10.4-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:31:20 +0000

sncosmo (2.10.4-1) unstable; urgency=medium

  * New upstream version 2.10.4

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Feb 2024 17:56:38 +0100

sncosmo (2.10.3-1) unstable; urgency=medium

  * New upstream version 2.10.3
  * Provide dependency on numpy API

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Feb 2024 13:55:27 +0100
