=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3-extinction,
                python3-emcee <!nocheck>,
                python3-iminuit <!nocheck>,
+               python3-numpy,
                python3-pytest <!nocheck>,
                python3-scipy,
                python3-setuptools
