=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_python3:
+	dh_numpy3
+	dh_python3
