## sncosmo 2.11.0

=== debian/changelog ===
sncosmo (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Push Standards-Version to 4.7.0. No changes needed
  * Skip tests that require remote data

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Jul 2024 13:13:47 +0200
