=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest <!nocheck>,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sncosmo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sncosmo.git
 Homepage: https://sncosmo.github.io
