## sncosmo 2.11.1

=== debian/changelog ===
sncosmo (2.11.1-2) unstable; urgency=medium

  * Add 'd/clean' and insert missing elements. (Closes: #1046894)
  * 'd/control': Add myself to 'Uploaders'.
  * 'd/rules': Add hardening 'all'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 10 Oct 2024 07:10:06 +0100

sncosmo (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jul 2024 08:40:08 +0200
