## sncosmo 2.11.2

=== debian/changelog ===
sncosmo (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Nov 2024 20:30:33 +0100
