=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: sncosmo
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
