## sncosmo 2.12.0

=== debian/changelog ===
sncosmo (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0
  * Rediff patches
  * New build dependencies python3-h5py and python3-looseversion

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jan 2025 09:31:36 +0100
