=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
                python3-astropy,
                python3-extinction,
                python3-emcee <!nocheck>,
+               python3-h5py,
                python3-iminuit <!nocheck>,
+               python3-looseversion,
                python3-numpy,
                python3-pytest <!nocheck>,
                python3-scipy,
