=== debian/changelog ===
sncosmo (2.12.1-1) unstable; urgency=medium

  * New upstream version 2.12.1
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Mar 2025 21:11:10 +0100
