=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sncosmo-$1\.tar\.gz/ \
  https://github.com/sncosmo/sncosmo/tags .*/v?(\d\S+)\.tar\.gz
